<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/estilos.css">
<title>mario</title>

<script>
</script>
</head>
<body>


  <div>
  <h2>#2</h2>
</div>
<div class="caja">
<h2>#! </h2>
</div=>


<div>
  <h2>#3</h2>
</div>
      <div>
      <h2>#4 </h2>
    </div>
        <div>
        </h2>#5 </h2>
      </div>
          <div>
          <h2>#6 </h2>
        </div>
        <div>
        <h2>#5 </h2>
      </div>
      <div>
      <h2>#6 </h2>
      </div>
      <div>
      <h2>#5 </h2>
      </div>
</body>
</html>
